1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

aktuelle Oscam für Alix3D und Ubuntu 9.10 gesucht

Dieses Thema im Forum "Oscam Talk Archiv" wurde erstellt von Thunder2001, 9. Dezember 2013.

  1. Thunder2001
    Offline

    Thunder2001 Newbie

    Registriert:
    18. Oktober 2008
    Beiträge:
    19
    Zustimmungen:
    6
    Punkte für Erfolge:
    0
    Hallo Leute,

    ich habe folgendes Problem. Habe eine alte Ubuntu 9.10 CS (1.0) Installation. Bisher habe ich immer von

    Dieser Link ist nur für Mitglieder!!! Jetzt kostenlos Registrieren ?



    die neusten Binarys gezogen. Vom User "gianni8127" haben die immer funktioniert. Die aktuellen dort gehen leider nicht. Mit simplebuild bekomme ich es auch nicht hin. Es scheinen eine Menge Pakete zu fehlen. Hat vielleicht einer einen Tip oder eine Binary für mich?!

    simplebuild simplebuild.1
    root@CS-Server:/opt# cd simplebuild
    root@CS-Server:/opt/simplebuild# wget ss4200.homelinux.com/oscam/simplebuild
    --2013-12-09 16:16:50--

    Dieser Link ist nur für Mitglieder!!! Jetzt kostenlos Registrieren ?


    Auflösen des Hostnamen »ss4200.homelinux.com«.... 193.16.217.9
    Verbindungsaufbau zu ss4200.homelinux.com|193.16.217.9|:80... verbunden.
    HTTP Anforderung gesendet, warte auf Antwort... 200 OK
    Länge: 119217 (116K) [application/octet-stream]
    In »simplebuild.1« speichern.

    100%[======================================>] 119.217 --.-K/s in 0,1s

    2013-12-09 16:16:51 (800 KB/s) - »simplebuild.1« gespeichert [119217/119217]

    root@CS-Server:/opt/simplebuild# chmod 777 simplebuild
    root@CS-Server:/opt/simplebuild# ./simplebuild debinstall
    ___ ____ ___
    / _ \/ ___| / __|__ _ _ __ ___
    | | | \___ \| | / _` | '_ ` _ \
    | |_| |___) | |_| (_| | | | | | |
    \___/|____/ \___\__,_|_| |_| |_|
    Paketlisten werden gelesen... Fertig
    Abhängigkeitsbaum wird aufgebaut
    Lese Status-Informationen ein... Fertig
    E: Konnte Paket ia32-libs nicht finden
    Paketlisten werden gelesen... Fertig
    Abhängigkeitsbaum wird aufgebaut
    Lese Status-Informationen ein... Fertig
    make ist schon die neueste Version.
    libpcsclite-dev ist schon die neueste Version.
    E: Konnte Paket dos2unix nicht finden
    _ _ _
    ___| |_ _ __ ___ __ _ _ __ ___ | |__ ___ __ _ _ __ __| |
    / __| __| '__/ _ \/ _` | '_ ` _ \| '_ \ / _ \ / _` | '__/ _` |
    \__ \ |_| | | __/ (_| | | | | | | |_) | (_) | (_| | | | (_| |
    |___/\__|_| \___|\__,_|_| |_| |_|_.__/ \___/ \__,_|_| \__,_|

    Dateicheck
    ----------

    dialog ... ist nicht installiert
    xz ... ist nicht installiert
    gawk ... ist nicht installiert
    svn ... ist nicht installiert

    Paketcheck
    -------------

    dialog installiert
    Kein Paket gefunden, das auf xz-utils passt.
    xz-utils ... fehlt
    Kein Paket gefunden, das auf gawk passt.
    gawk ... fehlt
    Kein Paket gefunden, das auf subversion passt.
    subversion ... fehlt
    gcc installiert
    make installiert
    Kein Paket gefunden, das auf libusb-dev passt.
    libusb-dev ... fehlt
    Kein Paket gefunden, das auf libusb-1.0-0 passt.
    libusb-1.0-0 ... fehlt
    Kein Paket gefunden, das auf libusb-1.0-0-dev passt.
    libusb-1.0-0-dev ... fehlt
    Kein Paket gefunden, das auf libssl-dev passt.
    libssl-dev ... fehlt
    libpcsclite-dev installiert
    libccid installiert
    libc6-dev installiert
    Kein Paket gefunden, das auf zlib1g-dev passt.
    zlib1g-dev ... fehlt
    build-essential installiert
    gcc-multilib installiert
    module-assistant installiert
    Kein Paket gefunden, das auf dos2unix passt.
    dos2unix ... fehlt
    Kein Paket gefunden, das auf sshpass passt.
    sshpass ... fehlt
    openssl installiert

    root@CS-Server:/opt/simplebuild# ./simplebuild menu
    ./simplebuild: Zeile 1065: --stdout: Kommando nicht gefunden.
    ./simplebuild: Zeile 1086: --stdout: Kommando nicht gefunden.
    ./simplebuild: Zeile 2859: --stdout: Kommando nicht gefunden.
    ./simplebuild: Zeile 2813: svn: Kommando nicht gefunden.
    cat: /root/osvn: No such file or directory
    cat: /root/status: No such file or directory
    cat: /root/chosetext: No such file or directory
    cat: /root/REVISION: No such file or directory
    ./simplebuild: Zeile 2889: --no-cancel: Kommando nicht gefunden.
    root@CS-Server:/opt/simplebuild#
     
    Zuletzt von einem Moderator bearbeitet: 9. Dezember 2013
    #1
  2. phantom

    Nervigen User Advertisement

  3. Thunder2001
    Offline

    Thunder2001 Newbie

    Registriert:
    18. Oktober 2008
    Beiträge:
    19
    Zustimmungen:
    6
    Punkte für Erfolge:
    0
    AW: aktuelle Oscam für Alix3D und Ubuntu 9.10 gesucht

    Kann keiner Helfen? :emoticon-0124-worri
     
    #2
  4. six4ever
    Offline

    six4ever Ist gelegentlich hier

    Registriert:
    16. April 2010
    Beiträge:
    46
    Zustimmungen:
    39
    Punkte für Erfolge:
    18
    Ort:
    六大殺手
    AW: aktuelle Oscam für Alix3D und Ubuntu 9.10 gesucht

    Habe das selbe Problem kann da einer Helfen?
     
    #3
  5. Thunder2001
    Offline

    Thunder2001 Newbie

    Registriert:
    18. Oktober 2008
    Beiträge:
    19
    Zustimmungen:
    6
    Punkte für Erfolge:
    0
    AW: aktuelle Oscam für Alix3D und Ubuntu 9.10 gesucht

    Also ich habe es hinbekommen. Folgende vorgehensweise.

    sudo su
    mkdir simplebuild
    cd simplebuild
    wget ss4200.homelinux.com/oscam/simplebuild
    chmod 777 simplebuild
    ./simplebuild debinstall
    ./simplebuild menu

    ./simplebuild debinstall bringt dann eine Fehlermeldung, was noch fehlt. Das kann man dann mit apt-get install nachinstallieren. Das Problem dabei ist aber, dass die verschiedenen Pakete nicht mehr auf den entsprechenden Servern liegen. Bei der Installation wirft er aber wenigsten die genauen Pakete raus die er braucht. Diese habe alle ergoogelt und mit dem Webmin dann eingespielt. Bestimmt so 30-35 Pakete. Nun geht es.

    Ich hänge mal eine aktuelle Oscam für den Alix mit Ubuntu 9.10 mit einen Downloadlink an. Wenn eine andere Oscam Version bzw. Einstellung in der Oscam gewünscht wird, kann ich gerne was bereitstellen.

    Dieser Link ist nur für Mitglieder!!! Jetzt kostenlos Registrieren ?

     
    #4
    six4ever gefällt das.
  6. al-x83
    Offline

    al-x83 Super-Moderator Digital Eliteboard Team

    Registriert:
    10. Januar 2012
    Beiträge:
    13.421
    Zustimmungen:
    12.684
    Punkte für Erfolge:
    113
    Geschlecht:
    männlich
    Beruf:
    SysAdmin
    Ort:
    Paradise City
    AW: aktuelle Oscam für Alix3D und Ubuntu 9.10 gesucht

    Hab den Thread grad erst gesehn. Hier gibt's auch Abhilfe:

    Dieser Link ist nur für Mitglieder!!! Jetzt kostenlos Registrieren ?

     
    #5
  7. Thunder2001
    Offline

    Thunder2001 Newbie

    Registriert:
    18. Oktober 2008
    Beiträge:
    19
    Zustimmungen:
    6
    Punkte für Erfolge:
    0
    AW: aktuelle Oscam für Alix3D und Ubuntu 9.10 gesucht

    Die Oscam Versionen dort sind aber hundealt. Ich habe aber mal Brav die Version von mir dort hochgeladen.
     
    #6
    al-x83 gefällt das.
  8. al-x83
    Offline

    al-x83 Super-Moderator Digital Eliteboard Team

    Registriert:
    10. Januar 2012
    Beiträge:
    13.421
    Zustimmungen:
    12.684
    Punkte für Erfolge:
    113
    Geschlecht:
    männlich
    Beruf:
    SysAdmin
    Ort:
    Paradise City
    AW: aktuelle Oscam für Alix3D und Ubuntu 9.10 gesucht

    Ich hab schon vorher geschaut. die hie ist vom 07.01.14:

    Dieser Link ist nur für Mitglieder!!! Jetzt kostenlos Registrieren ?


    Aber Danke für den Upload!
     
    #7
  9. Thunder2001
    Offline

    Thunder2001 Newbie

    Registriert:
    18. Oktober 2008
    Beiträge:
    19
    Zustimmungen:
    6
    Punkte für Erfolge:
    0
    AW: aktuelle Oscam für Alix3D und Ubuntu 9.10 gesucht

    Noch eine Anmerkung. Die Versionen für Ubuntu 12.04 laufen leider alle nicht auf dem Ubuntu 9.10 System von mir. Das war ja leider das Problem. Ich konnte ab 89xx keine aktuelle lauffähige Version mehr finden und extra den Server neu aufsetzen will ich auch nicht. Der läuft ja so einwandfrei.
     
    #8
    six4ever und al-x83 gefällt das.

Diese Seite empfehlen